9.x auf nen alten G3.....

Dieses Thema im Forum "Software" wurde erstellt von XYMOS, 1. November 2001.

  1. XYMOS

    XYMOS New Member

    hi,

    bin gerade dabei auf nen alten g3 nen system 9.x auszusetzen, doch immer wenn ich die installation abgeschlossen haben, dann erhalte oich die fehlermeldung, das die systemsoftware auf diesem mac nicht lauffähig werde.....woran kann denn das liegen??
    habe ne 9.1 install CD und die vom g4 beiden lassen sich zwar installiieren aber anschliesend will der rechern net booten. komisch iss auch, das er sich aber von beiden cd´s booten lässt.

    thx

    xymos
     
  2. Gyuri

    Gyuri New Member

    Bei mir gings'. Ich weiß aber nicht warum, oder besser, warum es bei Dir nicht geht.
     
  3. DonRene

    DonRene New Member

    wenn es ein beiger g3/233 sollte das gehen och hab ja uch 9.2 ohne probleme. klemm mal alles ab un zapp den pram.

    ist die platte partitioniert? passiert garnix oder mit meldung?
    kannst du ohne syserw starten?
     
  4. XYMOS

    XYMOS New Member

    mmmmm???

    werde jetzt mal die pufferbatterie entfernen.....

    thx

    xymos
     
  5. XYMOS

    XYMOS New Member

    hi don

    p-ram habe ich schon gezappt, platte iss partioniert, das selbe passiert aber auich wenn ich nur ein volume habe. er startet und dann kommt die fehlermeldung..

    xymos
     
  6. DonRene

    DonRene New Member

    und welche meldung
     
  7. XYMOS

    XYMOS New Member

    @all

    so habe das PROBLEM lösen können, habe einfach nocheinmal den papierkorb entlehrt..........
    dann ging alles ohne probleme

    xymos
     
  8. Michael_Mai

    Michael_Mai New Member

    HI Vadim,

    so ein Problem hatte ich auch mal, als ich ein aktuelles System auf einen Rechner der älteren Generation installieren wollte. Muß wohl an der Firmware liegen. Das selbe Problem haben auch startfähigen Norton Utilities oder Anti Virus CD`s. Diese funktionieren auch nicht immer an der neuen Generation.

    Gruß

    Michael
     

Diese Seite empfehlen